
/*	some new css */ 


.bg-gsgreen {
	background-color: #060;
	color: white;
}

.bg-med-grey {
	background-color: #DDD;
}

.GSOnline {
	color: #060;
	font-family: "Playfair", serif;
	font-weight: bold;
	font-size: 2.5em;
}

.text-gsgreen {
	color: #060;
}

.dropShadow {
	box-shadow: 5px 5px 3px #888;
}

.dropCap {
	float:left;
	font-size:4.5em;
	font-weight:bold;
	line-height:80%;
	margin-right:5px;
	margin-top: 4px;
	font-family:"Arial Black", Arial, sans-serif;
	text-shadow: 3px 3px 3px #555;
}

#Emagazine .subhead {
	color:#060;
	width:auto;
	font-size:1.5em;
	font-family:Arial, Sans-serif;
	font-weight:bold;
	margin: 25px 5px 5px 5px;
	padding-left: 5px;
}

#Emagazine p {
	padding-left: 35px;
}

#Emagazine li {
	margin-left: 25px;
}

#Emagazine .shadowBox{
	border:thin solid black;
	box-shadow: 5px 5px 3px #888;
	border-radius: 15px;
	overflow:hidden;
}

#Emagazine .industry_update {
	background-image: url('/images/GSLogo_3.png');
	background-repeat:no-repeat;
	color:#060;
	padding:10px;
	padding-left:55px;
	padding-top:0px;
	margin-left:5px;
	font-weight:bold;
	font-size:2.5em;
	text-transform: uppercase;
	height: 40px;
}

#Emagazine .byline {
	font-weight: bold;
}

#Emagazine .byline_comp {
	font-weight:normal;
	font-style:italic;
	font-size:0.9em;
}

.advisoryBoardBox {
	margin: 25px auto 25px auto;
	padding: 10px;
	border: medium black solid;	
	background-color: white;
	box-shadow: 10px 10px 5px #555;
	border-radius: 10px;
}

.advisoryBoardPhotoBox {
	border: thin solid black;
	box-shadow: 5px 5px 5px #333;
	border-radius: 5px;
	float: right;
	max-width: 125px;
	margin: 10px;
}


#breakingNewsHeader {
	position:relative;
	width:400px;
	height:75px;
	background-image: url("/images/breakingNews2015.fw.png");	
}

#breakingNewsHeader p.breakingNewsDate{
	position:relative;
	margin:0px;
	padding:0px;
	color:white;
	font-size:0.8em;
	font-family: sans-serif;
	font-weight:bold;
	font-style:italic;
	top:41px;
	left:15px;
}

.frontPageImage{
	max-width:200px;
	float:left;
	margin:0px 15px 10px 0px;
	box-shadow: 5px 5px 3px #888;
	border-radius: 10px;
	overflow:hidden;
}

/* stuff for Newswire */

div.newswire { /* note: this is the sidebar style, not main story */
	font-family: Arial,sans-serif; 
	font-size: 0.70em;
	font-weight:bold;
	color: #777777;
	padding-left: 15px;
}

.newswire a {
	color:#070;
}

#video iframe {
	border: thick solid #060;
	max-width:100%;
	margin-top: 25px;	
	box-shadow: 5px 5px 3px #888;
	border-radius: 20px;
	overflow:hidden;
}

#video .videoBox {
	border: thick solid #060;
	max-width:100%;
	margin-top: 25px;	
	box-shadow: 5px 5px 3px #888;
	border-radius: 20px;
	overflow:hidden;
}

